package domain


type AlibabaWdkItemMorebarcodeOpsResult struct {
    /*
        success     */
    Success  *bool `json:"success,omitempty" `

    /*
        errorCode     */
    ErrorCode  *string `json:"error_code,omitempty" `

    /*
        errorDesc     */
    ErrorDesc  *string `json:"error_desc,omitempty" `

}

func (s *AlibabaWdkItemMorebarcodeOpsResult) SetSuccess(v bool) *AlibabaWdkItemMorebarcodeOpsResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkItemMorebarcodeOpsResult) SetErrorCode(v string) *AlibabaWdkItemMorebarcodeOpsResult {
    s.ErrorCode = &v
    return s
}
func (s *AlibabaWdkItemMorebarcodeOpsResult) SetErrorDesc(v string) *AlibabaWdkItemMorebarcodeOpsResult {
    s.ErrorDesc = &v
    return s
}
